/* CSS Document */

* {margin:0; padding:0;	font-size:100%;}

body{background:#161616; text-align:center; min-width:1000px;}

img {vertical-align:top;}
a img {border:0;}

ul { list-style:none;}

.left { float:left !important;}
.right {float:right;}
.clear  {clear:both;}

.wrapper {width:100%; overflow:hidden;}
.container {overflow:hidden;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:18px; color:#858585;}

input, select {vertical-align:middle; font-weight:normal;}

a {color:#fe510d; outline:none;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

a.upper {text-transform:uppercase; font-size:10px;}

/* ============================= main layout ====================== */

.indent {padding:30px 0 14px 0 !important;}


li {background:url(images/marker1.gif) no-repeat 0 7px; padding-left:12px; line-height:1.5em;}
li a {color:#B6BDC3;}

.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 10px 0px 0; float:left;}
.img {margin:5px 0 14px 0;}
.img1 {margin:0px 0 0px 27px;}

h2 {font-size:24px; line-height:24px; color:#2e2e2e;}
h2 strong {text-transform:uppercase; padding:0;}
h2 strong span {font-size:18px;}
h2 img {vertical-align:middle; margin:0 10px 2px 0;}
h3 {font-size:24px; line-height:24px; color:#3b3b3b;}
h3 strong {font-size:21px; line-height:24px; color:#fff;}
h4 {font-size:24px; line-height:24px; color:#3b3b3b;}
h5 {font-size:39px; line-height:39px; color:#3b3b3b; text-transform:uppercase; padding:0px; margin:0 0 12px -4px;}

.row-1 {background:#f4f4f4; min-height:278px; height:auto !important; height:278px;}
.row-1 .indent {padding:46px 0 0 0 !important}
#page1 .row-1 .indent {padding:35px 0 0 !important;}
.row-1 .indent {padding:30px 0 0 0}
.row-2 {background:#ffffff; min-height:439px; height:auto !important; height:439px;}
.row-2 .col-2 .indent {margin:0px 15px 0 0; padding:20px 0 13px !important;}
.row-3 {background:url(images/row-3-bg.gif) top center; min-height:210px; height:auto !important; height:210px;}
.row-3-extra {background:url(images/row3-bg.gif) no-repeat top center;}
.row-3-bg-bottom {background:url(images/row-3-bg-bottom.gif) left bottom repeat-x;}

.pad-col {padding-right:47px;}
.pad-col1 {padding-right:42px;}
.pad-col2 {padding-right:80px;}
.pad-col3 {padding-right:115px;}
.pad-col4 {padding-right:59px;}
.pad-col5 {padding-right:68px;}

.top {padding-top:5px;}
.top1 {padding-top:10px;}
.top2 {padding-top:7px;}
.top3 {padding-top:19px;}
.top4 {padding-top:22px;}

.bot {padding-bottom:5px;}
.bot1 {padding-bottom:10px;}
.bot2 {padding-bottom:20px;}
.bot3 {padding-bottom:15px;}
/*.bot4 {padding-bottom:30px;}*/

.mar-top {margin-top:-8px;}
.mar-top1 {margin-top:-15px;}

.mar-bot {margin-bottom:-16px;}

.color {color:#000; font-size:18px; text-decoration:none; }
.color1 {color:#fe510d;}
.color2 {color:#858585;}
.color3 {color:#fff;}
.color4 {color:#cccbcb;}
.color5 {color:#eeeeee;}
.color6 {color:#6e6e6e;}

.border {background:url(images/border.gif) repeat-x left bottom; margin-bottom:12px; padding-bottom:10px;}
.border1 {border-bottom:1px solid #a4a4a4; padding-bottom:6px; margin-bottom:12px;}
.border2 {background:url(images/border.gif) repeat-x left bottom; margin-bottom:16px; padding-bottom:10px;}

.text {font-weight:bold; text-transform:uppercase; color:#000;}

.relative {position:relative;}
/* ============================= header ====================== */

.logo {margin:21px 0 0 2px; float:left;}
.header-bg {background:url(images/header-bg.gif) repeat-x top left; height:124px;}

/*YISRAEL CHANGE*/
.date1 {background:url(/images/phone.gif) no-repeat 50px 1px; color:white; font-size:15px; line-height:12px; text-transform:none; padding-left:75px; height:23px; float:left; font-weight:bold; }
.date2 {color:#cccccc; font-size:15px; line-height:12px; text-transform:none; padding-left:0; height:23px; float:left; font-weight:bold; }
.date3 {float:right; }
.date span {text-transform:uppercase;}

.menu {padding:0px 10px 0px 0px; float:left;	} /*CHANGED BY YISRAEL*/
.menu ul {float:right;}
.menu li {float:left; background:none; padding:6px 12px 0 11px; text-transform:uppercase; font-size:13px; line-height:1.2em;}
.menu li a {text-decoration:none; color:#fff; display:block; text-align:center; cursor:pointer; padding:36px 0px 9px 0px; text-align:center;  width:82px;}
.menu .m1 a {background:none; width:82px; height:42px;background:url(images/m1.gif) no-repeat 0 -100px ;}
.menu .m1 a:hover {}
.menu .m1 a.active {background:url(images/m1.gif) no-repeat 0 -22px !important;}

.menu1 {padding:10px 0 0 0px; margin-left:-2px;}
.menu1 ul {width:100%; overflow:hidden;}
.menu1 li {float:left; background:url(images/bg-main1.gif) 0px 2px no-repeat; padding:0px 7px 0px 7px; line-height:11px; font-size:11px;}
.menu1 li a {display:inline-block; text-align:center; color:#7c7c7c; text-decoration:none; text-transform:uppercase;}
.menu1 li a:hover, .menu1 .active a { color:#c9c9c9;}
.menu1 .first {background:none; padding-left:3px;}

.bg-header {background:url(images/bg-header.jpg) no-repeat 0 0; height:376px; width:683px;}

#slider{ position:relative; float:left;width:683px; height:376px;}
#coin-slider{  position:absolute;width:683px; height:376px; overflow:hidden}
.coin-slider { position:absolute;width:683px; height:376px; overflow:hidden}

#cs-navigation-coin-slider a{display:none}
#cs-buttons-coin-slider{ position:absolute; bottom:7px; right:12px;}
#cs-buttons-coin-slider a{ position:relative; float:left; width:13px; height:13px; text-indent:-9999px; margin-left:2px;background:url(images/buttons.png) right 0 no-repeat}
#cs-buttons-coin-slider a:hover, #cs-buttons-coin-slider a.cs-active{ background-position:left}

.link {color:#909090; background:url(images/link-tail.gif) repeat-x left top;  display:inline-block; font-size:11px; line-height:18px; text-decoration:none; margin-top:15px;}
.link span {display:inline-block; background:url(images/link-left.gif) no-repeat left top; cursor:pointer;}
.link span span {background:url(images/link-lright.gif) no-repeat right top; padding:1px 7px 4px 8px}

.link:hover {color:#fe510d; background:url(images/link-tail-hov.gif) repeat-x left top;  display:inline-block; font-size:11px; line-height:18px; text-decoration:none; margin-top:15px;}
.link:hover span {display:inline-block; background:url(images/link-left-hov.gif) no-repeat left top; padding: 0px 0px 0 0px;  cursor:pointer;}
.link:hover span span {background:url(images/link-right-hov.gif) no-repeat right top; padding:1px 7px 4px 8px}

.link1 {color:#282b2c; background:url(images/link1-tail.gif) repeat-x left top;  display:inline-block; font-size:11px; line-height:18px; text-decoration:none; margin-top:15px; float:right;}
.link1 span {display:inline-block; background:url(images/link1-left.gif) no-repeat left top;  cursor:pointer;}
.link1 span span {background:url(images/link1-right.gif) no-repeat right top; padding:2px 9px 4px 10px}

.link1:hover {color:#fff; background:url(images/link1-tail-hov.gif) repeat-x left top;  display:inline-block; font-size:11px; line-height:18px; text-decoration:none; margin-top:15px;}
.link1:hover span {display:inline-block; background:url(images/link1-left-hov.gif) no-repeat left top; padding: 0px 0px 0 0px;  cursor:pointer;}
.link1:hover span span {background:url(images/link1-right-hov.gif) no-repeat right top; padding:2px 9px 4px 10px}

.link2 {color:#fff; background:url(images/link2-tail.gif) repeat-x left top;  display:inline-block; font-size:12px; line-height:18px; text-decoration:none; margin-top:15px; float:right; margin-right:5px;}
.link2 span {display:inline-block; background:url(images/link2-left.gif) no-repeat left top; padding: 0px 0px 0 0px;  cursor:pointer;}
.link2 span span {background:url(images/link2-right.gif) no-repeat right top; padding:2px 4px 4px 5px}

.link2:hover {background:url(images/link2-tail-hov.gif) repeat-x left top;  display:inline-block; font-size:12px; line-height:18px; text-decoration:none; margin-top:15px; color:#000}
.link2:hover span {display:inline-block; background:url(images/link2-left-hov.gif) no-repeat left top; padding: 0px 0px 0 0px;  cursor:pointer;}
.link2:hover span span {background:url(images/link2-right-hov.gif) no-repeat right top; padding:2px 4px 4px 5px}

.list {padding:16px 0 0 0;}
.list li {background:url(images/list-bg.gif) no-repeat 0 10px;}
.list li a {text-transform:uppercase; color:#fe510d; font-size:10px; line-height:24px; font-weight:bold;}
.list li a:hover {text-decoration:none;}

.long {width:252px !important;}

.list1 {padding:0px 0 0 0; } /*YISRAEL*/
.list1 li {background:url(images/border1.gif) repeat-x left bottom; padding:0;}
.list1 li a {background:url(images/list1-bg.gif) no-repeat 0 4px; padding-left:12px; text-decoration:none; color:#cccbcb; font-size:12px; line-height:28px; }
.list1 li a:hover {color:#fe510d;}
.list1 .last {background:none;}

.long_list {width:250px;}

.date {background:url(images/date.gif) left top no-repeat; color:#fff; font-size:18px; float:left; width:25px; padding:6px 14px 26px 6px; }
.block {float:left; width:190px;  padding-bottom:40px;}
.block-last {padding-bottom:0; margin-bottom:0px; float:left; width:190px;}
.block em {text-decoration:underline;}
.block a {color:#fe510d;}

.free-phone {text-transform:uppercase; color:#a8a8a8; background:url(images/phone.gif) no-repeat 0px 0; padding-left:26px; float:right; margin-top:19px;}
/* ============================= content ====================== */
.rss {float:right;}

.contact a {text-transform:uppercase; font-size:10px; line-height:18px;}

.phone {display:inline-block; width:138px;}
.adress {display:inline-block; width:155px;}
/* ============================= footer ====================== */
#footer a {color:#7c7c7c; text-decoration:none;}
#footer a:hover, #footer a.active {color:#c9c9c9;}

#footer .indent {padding:28px 0 0 !important;}

/* ============================= forms ============================= */
#SearchForm {text-align:right !important;  padding:0px 10px 0 0; height:26px; margin-top:-5px; float:right;}
#SearchForm label {background:url(images/input-bg.gif) right top no-repeat; height:26px; display:inline-block; vertical-align:top; margin-right:-3px;}
#SearchForm .input {width:181px; border:none; padding:6px 6px 0 10px; font-size:0.91em;  vertical-align:top; color:#79938c;  background:none;}

#ReservationForm { color:#cacaca;}
#ReservationForm .top{ width:100%; overflow:hidden}
#ReservationForm label {height:50px; display:block;}
#ReservationForm .input {width:216px; border:1px solid #2a2a2a; background:#fff; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}
#ReservationForm select {width:97px; border:1px solid #2a2a2a; background:#fff; line-height:1.2em; padding-top:2px;}
#ReservationForm .margin {margin:0 5px 0 0;}
#ReservationForm .select {width:222px;}
#ReservationForm .link {margin:35px 0 0 20px; display:inline-block;}
#ReservationForm  .column1 {width:96px; margin-right:0px; float:left}
#ReservationForm  .column2 {width:98px; float:right;}

/*YISRAEL*/
#ReservationForm .number_text	{width:92px; font-size:13px;}

 /* Selects
 * ------------- */
#ReservationForm .select1 .jqTransformSelectWrapper{ width:221px !important;}
#ReservationForm .select1 .jqTransformSelectWrapper ul{width:221px !important;}
#ReservationForm .select2 .jqTransformSelectWrapper{ width:97px !important;}
#ReservationForm .select2 .jqTransformSelectWrapper ul{width:97px !important;}
#ReservationForm .jqTransformInput{ width:216px !important;}

#ReservationForm .jqTransformSelectWrapper {position:relative;}
#ReservationForm .jqTransformSelectWrapper div {font: 12px Arial, Helvetica, sans-serif; color:#606060; display:block;position: relative;white-space: nowrap;height: 19px;line-height:18px;overflow: hidden;cursor:pointer; border:none; border-bottom:1px solid #ababab; background:#fff;}
#ReservationForm .jqTransformSelectWrapper div span{padding: 0 0 0 10px; display:block;}
#ReservationForm a.jqTransformSelectOpen {display: block;	position: absolute; top:1px;	right:1px;	width:17px;height:17px;background: url(images/select.gif) no-repeat;}
#ReservationForm .jqTransformSelectWrapper ul {position: absolute;top:19px; left:0;border: none; background:#fff; display: none;z-index:10;  padding:5px 0; height:60px; overflow:auto; line-height:16px;} 
#ReservationForm .jqTransformSelectWrapper ul a {display: block;padding: 0 13px;text-decoration: none;font: 12px Arial, Helvetica, sans-serif; color:#606060;}
#ReservationForm .jqTransformSelectWrapper ul li{ padding-left:0; background:none}
#ReservationForm .jqTransformSelectWrapper ul a.selected {}
#ReservationForm .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#606060; color:#fff}

/*	ADDED BY YISRAEL	*/
#ReservationForm .select2_last		{	height:13px; }

#RequestForm .select1 .jqTransformSelectWrapper{ width:249px !important;}
#RequestForm .select1 .jqTransformSelectWrapper span{width:243px !important;}
#RequestForm .jqTransformInput{ width:241px !important;}

#RequestForm .jqTransformSelectWrapper {position:relative;}
#RequestForm .jqTransformSelectWrapper div {font: 12px Arial, Helvetica, sans-serif; border:0; color:#2e2f2e; display:block;position: relative;white-space: nowrap;height: 24px;line-height:24px;overflow: hidden;cursor:pointer; border-top:1px solid #828282; border-left:1px solid #828282; background:#dadada; left:1px;}
#RequestForm .jqTransformSelectWrapper div span{padding: 0 0 0 8px; display:block;}
#RequestForm a.jqTransformSelectOpen {display: block;	position: absolute; top:1px;	right:1px;	width:21px;height:22px;background: url(images/select2.gif) no-repeat;}
#RequestForm .jqTransformSelectWrapper ul {position: absolute;top:25px; left:1px;border:1px solid #8f8f8f; background:#dadada; display: none;z-index:10;  padding:5px 0; height:60px; overflow:auto; line-height:16px;} 
#RequestForm .jqTransformSelectWrapper ul a {display: block;padding: 0 8px;text-decoration: none;font: 12px Arial, Helvetica, sans-serif; color:#2e2f2e;}
#RequestForm .jqTransformSelectWrapper ul a.selected {}
#RequestForm .jqTransformSelectWrapper ul li{ padding-left:0; background:none}
#RequestForm .jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#606060; color:#fff}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}



#RequestForm { padding-top:13px;}
#RequestForm label {height:38px; display:block;}
#RequestForm .input {width:241px; border:1px solid #2a2a2a; background:url(images/RequestForm-bg-lable.gif) no-repeat 0 0; padding:5px 0 5px 8px; font-size:1em; line-height:1.243em; color:#2e2f2e;}
#RequestForm select {width:251px; border:1px solid #2a2a2a; background:url(images/RequestForm-bg-lable.gif) no-repeat 0 0; line-height:22px; padding-top:2px; padding:2px 0 5px 5px;}
#RequestForm .link1 {margin:25px 0 0 5px; display:inline-block; font-size:12px;}
#RequestForm .link1 span span {padding:2px 15px 4px 15px;}

#ContactForm {padding-top:7px;}
#ContactForm label {height:38px; display:block;}
#ContactForm .link1 {margin:13px 0 0 20px; font-size:11px; line-height:18px;}
#ContactForm .link1 span span {padding:2px 20px 4px 20px;}
#ContactForm .column1 {float:left; width:298px; margin-right:17px;}
#ContactForm .column2 {float:left; width:310px;}
#ContactForm .input {width:296px; border:0px solid #cbcac6; padding:5px 0 5px 5px; font-size:12px; line-height:14px; background:url(images/input-contact-bg.gif); color:#2e2f2e;}
textarea {width:326px; height:97px; border:0px solid #cbcac6; background:url(images/text-bg.gif); padding:4px 0 0 5px; overflow:auto; font-size:1em; color:#2e2f2e;}

.alignright {text-align:right;}
.input {width:175px; border:1px solid #FFFFFF; background:#e9e9e9; padding:3px 0 2px 5px; font-size:1em; line-height:1.243em;}

/*	ADDED BY YISRAEL	*/

#main_logo							{	font-weight:bold; font-size:45px; text-decoration:none; color:#CCCBCB; width:285px;
										height:50px; line-height:50px; float:left; display:block; margin-top:25px; }
#main_logo span						{	color:#FF552D; }
table									{	border-collapse:collapse; }
td									{	text-align:left; padding:0; }
h1									{	font-size:27px; margin:25px 0; line-height:34px; color:#5F5F5F; font-weight:normal; }
.dotter								{	border-top:1px dotted #888888; font-size:2px; height:2px; margin:10px 0; }

/*		TESTIMONIALS	*/

.quote_source						{	margin-top:15px; float:right; font-size:15px; font-style:italic; font-weight:bold; }
.quote_bottom						{	margin:25px 0; }

/*		FORMS			*/

.regularForm th						{	text-align:right; padding-right:15px; }
.regularForm .formSpace				{	font-size:2px; height:7px; }
.smallGray							{	font-size:12px; color:#888888; }
.regularForm textarea, .regularForm .text
									{	width:200px; }

#gallery_thumbs td					{	padding:2px; }